#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: cryptohash-conduit
version: 0.1.1
id: cryptohash-conduit-0.1.1-DmlYYzAwbqd4tUADoxGAF0
key: cryptohash-conduit-0.1.1-DmlYYzAwbqd4tUADoxGAF0
license: BSD3
copyright: Vincent Hanquez <vincent@snarc.org>
maintainer: vincent@snarc.org
stability: experimental
homepage: http://github.com/vincenthz/hs-cryptohash-conduit
synopsis: cryptohash conduit
description:
    Support all the @cryptohash@ package using conduits from
    the @conduit@ package.
category: Cryptography, Conduit
author: Vincent Hanquez <vincent@snarc.org>
exposed: True
indefinite: False
exposed-modules:
    Crypto.Hash.Conduit
abi: 777473c28764f70bb85a7d5aa4e04dff
trusted: False
import-dirs: /usr/lib/ghc-8.2.2/site-local/cryptohash-conduit-0.1.1
library-dirs: /usr/lib/ghc-8.2.2/site-local/cryptohash-conduit-0.1.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.2.2/cryptohash-conduit-0.1.1
hs-libraries: HScryptohash-conduit-0.1.1-DmlYYzAwbqd4tUADoxGAF0
depends:
    base-4.10.1.0 bytestring-0.10.8.2
    conduit-1.2.12.1-BcLGeTf7mkLAqHbUwhBWCt
    resourcet-1.1.10-9ZnD9eSbn8b2f4IrDnWp0t
    conduit-extra-1.2.0-4Gh5yaZEJBY5HMikbxowSo
    cryptohash-0.11.9-AuUIwcRUhl0JeUP5h4dr1o transformers-0.5.2.0
abi-depends: base-4.10.1.0=35a7f6be752ee4f7385cb5bf28677879
             bytestring-0.10.8.2=4a9e2cf748f0e2cc5be33be7a5505ecf
             conduit-1.2.12.1-BcLGeTf7mkLAqHbUwhBWCt=a60b40003bb55bfd70329e4276f55f11
             resourcet-1.1.10-9ZnD9eSbn8b2f4IrDnWp0t=297a88691064799df02cb2935dc973fc
             conduit-extra-1.2.0-4Gh5yaZEJBY5HMikbxowSo=6f0fb58f7dde029c171653e2e30cb9de
             cryptohash-0.11.9-AuUIwcRUhl0JeUP5h4dr1o=f724b9130a5f265433441f32d261e978
             transformers-0.5.2.0=e04579c0363c9229351d1a0b394bf2d5
haddock-interfaces: /usr/share/doc/haskell-cryptohash-conduit/html/cryptohash-conduit.haddock
haddock-html: /usr/share/doc/haskell-cryptohash-conduit/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

